Subject: [Roll] Github repo MUST include link to Note-well page

From: Ines Robles <[email-masked]>
Date: Tue, 5 May 2020 12:33:01 +0300

Dear all,

draft-ietf-git-using-github-06 states: "

"In addition to Working Group policies, notices on repositories MUST

include citations for the IETF Note Well (https://www.ietf.org/about/
<https://www.ietf.org/about/note-well/>note-well/
<https://www.ietf.org/about/note-well/>)."

Thus, please make sure that your repositories have a link to the Note well.

We have done pull requests (based on the enrollment-priority text, - thank
you Michael!-) to add the required link into your repos. Also
CONTRIBUTING.md [rpl-observations repo] presents a very good explanation.

Please update it as desired.

Thank you very much,

Ines and Dominique.